<description>bsqlformatter is a free online SQL formatter written in Java. You can format SQL easily via Web browser.</description>

# bsqlformatter - Free Online SQL Formatter

- Input SQL

- Output SQL

## Legend

- SQL89
- SQL92
- SQL99
- FAMOUS
- VALUE
- COMMENT

## Link

- Project Homepage:
- Source Code:
- Powered By:
- Powered By: Javadoc

## Version

- Core: 1.0.1
- blancoSqlFormatter: 0.1.2